## arjun 2.2.1

=== debian/changelog ===
arjun (2.2.1-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: improved long description.
  * debian/copyright: changed packaging license from GPL-3 to BSD-3.
  * debian/gbp.conf: removed whitespace in gbp.conf file.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Mon, 30 Jan 2023 16:50:59 -0300

arjun (2.2.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1027454)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Thu, 19 Jan 2023 09:42:17 -0300
