## arjun 2.2.6

=== debian/changelog ===
arjun (2.2.6-2) unstable; urgency=medium

  * debian/copyright: update the packagers names and years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 18 Jun 2024 22:53:25 -0300

arjun (2.2.6-1) unstable; urgency=medium

  * New upstream version 2.2.6.
  * debian/patches/corrected_license_classifier.patch: drop because the
    upstream fix the source.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 18 Jun 2024 22:53:00 -0300

arjun (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.2.
  * d/patches: new upstream patch to fix license

 -- Arlisson Jaques <arlissonjaques@gmail.com>  Tue, 13 Feb 2024 17:16:58 -0300
