## arjun 2.2.7

=== debian/changelog ===
arjun (2.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.7.
  * d/control: Bump Standards-Version from 4.6.2 to 4.7.0, no changes needed.
  * d/copyright: Update my copyright years.

 -- Arlisson Jaques <arlissonjaques@gmail.com>  Mon, 06 Jan 2025 23:22:09 -0300
