=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-python3,
                python3-setuptools,
                python3-all
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/s0md3v/Arjun
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/arjun
 Vcs-Git: https://salsa.debian.org/pkg-security-team/arjun.git
