=== debian/watch ===
version=4
https://github.com/s0md3v/Arjun/tags .*/tags/v?(\d\S+)@ARCHIVE_EXT@
